@charset "ISO-8859-1"; 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
html { -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
body { line-height:1.4; }
ul, ol, dl { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; margin:0; padding:0; }
blockquote, q {quotes:none; }
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none; }
b, strong { font-weight:bold; }
i, em { font-style:italic; }
small { font-size:80%; }
sub, sup { font-size:75%; line-height:1; position:relative; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
del { text-decoration:line-through; }
ins { text-decoration:underline; }
hr { display:block; height:1px; margin:1em 0; -moz-box-sizing:content-box; box-sizing:content-box; }
a { text-decoration:none; background-color:transparent; -webkit-transition:0.2s; -moz-transition:0.2s; -o-transition:0.2s; transition:0.2s; }
a, a:active, a:hover, a:focus { outline:0; }
img { border:0; outline:0; -ms-interpolation-mode:bicubic; }
input, textarea { -ms-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; box-sizing:border-box; }
.clear { clear:both; }

.wrapper { background-color:#20201E; padding:40px; font-family:'Josefin Sans', sans-serif; }
.wrapper i.fa { margin-right:5px; }
h2 { font-family:'Josefin Sans', sans-serif; margin-bottom:10px; font-size:24px; font-weight:700; letter-spacing:1px; color:#FFFFF7; }
h3 { color:#9D9D9C; font-size:14px; margin-top:20px; }
.form-row:first-child { border-bottom:1px solid #4E4E4C; padding-bottom:25px; display:flex; }
.form-row input[type="text"] { width:100%; padding:15px 12px; color:#A1A1A1; background-color:hsla(0, 0%, 100%, .1); font-size:16px; letter-spacing:1px; border:0px; font-family:'Josefin Sans', sans-serif; }
.form-row input[type="submit"] { display:block; float:right; padding:13px 20px; background-color:transparent; font-size:14px; font-family:'Source Code Pro', sans-serif; letter-spacing:1.5px; border:2px solid #FFFFF7; color:#FFFFF7; margin-left:20px; cursor:pointer; }
.form-row input[type="submit"]:hover { background-color:#FFFFF7; color:#20201E; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
.form-row ul { margin-top:10px; }
.form-row li { float:left; display:flex; margin-right:40px; }
.form-row li label { cursor:pointer; }
.form-row li:nth-child(4) { margin-right:0px; }
.form-row li .title { font-size:18px; font-weight:600; letter-spacing:1px; color:#FFFFF7; }
.form-row li .subTitle { color: hsla(0, 0%, 100%, .56); font-size:16px; letter-spacing:1px; }
.form-row li span { float:right; }
.form-row input[type="checkbox"] { float:left; margin-top:20px; margin-right:20px; }

@media screen and (max-width:480px) {
  h2 { font-size:18px; text-align:center; }
  h3 { text-align:center; margin-bottom:10px; }
  .form-row:first-child { display:block; }
  .form-row input[type="submit"] { float:left; margin-top:10px; margin-left:0px; width:100%; }
  .form-row li { margin-bottom: 20px; }
}